Subject: bug#26458: 25.1; abort on X close window

From: Kevin Ryde <[email-masked]>
Date: Fri, 14 Apr 2017 13:56:25 +1000

Eli Zaretskii <[email-masked]> writes:
>
> Please show a full backtrace under a debugger, so we see where it
> aborts.

Hmm, I'm having trouble building.  A git from a while ago gets some
buffer overflow on dump, and a 24.3 tickles an assert in ld :(.  I'll
have to get more download next week.  Perhaps someone else has a lucid
already.  Guessing the XCloseConnection or equivalent is premature then
a break on that might show something too.